include mrdna/RELEASE-VERSION
include mrdna/README.md
include mrdna/LICENSE
include setup.cfg
include pyproject.toml
include MANIFEST.in
recursive-include mrdna/resources *
recursive-include mrdna/arbdmodel/resources *
